### Function: SetTemporaryTransportID(player, transport_id)

**Description:**
Set's the Spawn (Player)'s temporary transport id.

**Parameters:**
- `player` (Spawn) - Spawn object representing `player`.
- `transport_id` (uint32) - Integer value `transport_id`.

**Returns:** None.

**Example:**

Example Required
